@charset "UTF-8";
@import url("webfonts/texgyreadventor_regular/stylesheet.css");
@import url("webfonts/texgyreadventor_bold/stylesheet.css");
@media all and (min-width: 481px) and (max-width: 768px) {
html, body {height: 100%;max-width: 768px;padding: 0;margin: 0;font-family: "texgyreadventor regular";}
#bodyContent { height: 100%; padding: 0; margin: 0; font-family: "texgyreadventor regular";-webkit-animation: fadein 2s;-moz-animation: fadein 2s; -ms-animation: fadein 2s;-o-animation: fadein 2s; animation: fadein 2s;}
@keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-ms-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; }}
img, canvas, video { max-width: 100%; height: auto; }
header {width:100%; height: auto; text-align: center; padding: 0; font-size: 14px; line-height: 16px; }
header ul { padding:10px 50px; }
header ul li { height: auto; margin:1px 2px; }
header ul li img {display:none;}
header a {display:block;height:auto;text-decoration:none;color: #fff;font-size: 14px;text-transform:uppercase;font-weight:normal;border: 2px solid;border-color: #000;vertical-align: middle;padding: 10px;-webkit-transition: background-color 500ms ease;-moz-transition: background-color 500ms ease;-ms-transition: background-color 500ms ease;-o-transition: background-color 500ms ease;transition: background-color 500ms ease;-webkit-transition: color 500ms ease;-moz-transition: color 500ms ease;-ms-transition: color 500ms ease;-o-transition: color 500ms ease;transition: color 500ms ease;-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;}
header a:hover {color: #000;border-color: #000;background-color: rgb(108,138,165);text-decoration: none;-webkit-transition: background-color 500ms ease;-moz-transition: background-color 500ms ease;-ms-transition: background-color 500ms ease;-o-transition: background-color 500ms ease;transition: background-color 500ms ease;-webkit-transition: color 500ms ease;-moz-transition: color 500ms ease;-ms-transition: color 500ms ease;-o-transition: color 500ms ease;transition: color 500ms ease;-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;}
section {display:block; width:100%; position:relative;}
section article {width:90%; max-width:768px; min-width:300px; margin:0 auto; text-align:center; padding:50px 0;}
section article h1 {padding:0; margin:0; font:normal 55px/65px "texgyreadventor regular"; text-transform: uppercase; text-decoration:underline;}
section article h2 {padding:0; margin:50px 0 0 0; font:normal 25px/35px "texgyreadventor regular";}
section article p {padding:0; margin:0; font:normal 14px/18px "texgyreadventor regular";}
section article .column {display:inline-block; width:40%; margin:0px 5%; vertical-align:top; text-align:left;}
section article .column h3 {padding:0; margin:0; font:normal 20px/40px "texgyreadventor regular";}
section article .column p {padding:0; margin:0; font:normal 12px/16px "texgyreadventor regular"; color:#000;}
.pad {height:10px;}
.bottom {position:absolute; bottom:0; left:0;}
#a1 { background:#cdbca5; background-repeat: repeat-x; background-position: bottom; margin-top: 50px; margin-bottom: -50px; height: auto; color: #fff; }
#a2 { background:url(Images/photo-intro-final768.jpg) no-repeat fixed; background-position: center top -50px; background-size: auto; min-height: 500px; }
section article .intro { width: 60%; min-height: 150px; margin: 50px 10% 150px 10%; font-size: 10px; line-height: 18px; }
section article .urlImg { max-width: 55px; height: auto; margin-left:10px; margin-top:5px; }
section article .urlImg:hover { max-width: 55px; height: auto; margin-left:10px; margin-top:5px;}
section article .socialmedia { height: auto; margin-left:3px; margin-top:20px; margin-right: 3px; text-align: center; }
section article .socialmedia img { max-width: 30px; height: auto; margin-left:1px; margin-right:1px; }
section article .socialmedia img:hover { max-width: 30px; height: auto; margin-left: 1px; margin-right: 1px; }
#a3 { background:#fff; min-height: 650px; }
section article .news h3 {padding:0; margin:0 45px 0 45px; font:normal 20px/30px "texgyreadventor regular";}
section article .news p {padding:0; margin:50px 0 0 0; font:normal 12px/18px "texgyreadventor regular"; color:#000;}
section article .news-arrow { position: absolute; left: 40%; margin: 0 auto; }
.pdate { font:normal 9px "texgyreadventor regular"; color:#000; margin-top: 25px; padding-right: 5px; border-top: 1px solid #000; text-align: right; }
.pdate b { font:normal 9px "texgyreadventor regular"; color:#699;}
section article .news { position: relative; display:block; width:100%; }
section article .news-navigation { display:block; width:100%; margin:10px 0 0 0; }
section article .news-navigation ul { padding:0; margin:20px 0; list-style:none; width:90%; position:relative; left:0; text-align:left; float: left; }
section article .news-navigation li { padding:0 0 0 30px; margin:0; font: normal 12px/18px "texgyreadventor regular"; }
section article .news-content { background: #ffffff; position: relative; display:block; width: 90%; margin: 0 5% 50px 0; vertical-align:top; text-align:justify; float: left; }
section article .news-content li p { font:normal 12px/18px "texgyreadventor regular"; }
section article .news-content h2 { font:normal 30px/35px "texgyreadventor regular"; margin-top: 50px; }
section article .news-content img { height: auto; max-width: 125px; float: right; }
section article .featbig { width: 100%; display: block; text-align: center; }
section article .featbig img { height: auto; max-width: 60%; float: none; border-radius: 0%; }
section article .feature img {height: auto;width: 55px;margin: 2px;float: none;display: inline-block;}
section article .feature { width: 100%;display: block;text-align: center;font-size: 50%;text-transform: uppercase;}
#a4 { background:#699; color:#fff; min-height: 700px; }
#navLinks { text-align: center; width: 100%; }
#navLinks ul li { padding: 5px; font-size: 14px; }
#wrapper .content p { font:normal 10px/18px "texgyreadventor regular"; }
#wrapper .img-left { min-width: 185px; max-width: 185px; }
#wrapper .img-right { min-width: 125px; max-width: 125px; }
#itemTwo { font-size: 10px; }
#itemTwo .bandmember h3 { font:normal 16px/24px "texgyreadventor regular"; }
#itemTwo .photo { width: 100%; font: 10px/12px; display: block; text-align: center; float: none; clear: both; }
#itemTwo .bandmember { width: 100%; margin: 5% auto; text-align: center; display: block; float: none; clear: both; }
#itemTwo .sidenote { display: none; }
#itemTwo .sidenote p { font: normal 10px/13px "texgyreadventor regular"; }
#itemThree .facts1, #itemThree .facts2 { text-align: center; font:normal 10px/16px "texgyreadventor regular"; width: 107%; margin: 0 0 0 -40px; padding: 0; display: block; vertical-align: top; }
#itemThree .quotes1, #itemThree .quotes2 { text-align: justify; font:normal 10px/16px "texgyreadventor regular"; width: 100%; margin: 0; padding: 0; display: block; vertical-align: top; }
#itemThree h3 { font:normal 16px/24px "texgyreadventor regular"; }
#itemThree ul li { padding:0; margin: 15px 0 0 0; list-style: none; }
#itemThree p { font:normal 10px/16px "texgyreadventor regular"; margin: 20px 0 0 0; background-image: url(Images/blockquote.png); background-repeat: no-repeat; background-position: left top; text-indent: 35px; }
#itemThree .quotes1 p { font:normal 10px/16px "texgyreadventor regular"; }
#itemThree .quotes2 p { font:normal 10px/16px "texgyreadventor regular"; }
#itemThree .img-tattoo { height: auto; min-width: 70px;}
#a5 {background:url(Images/photo-music.jpg) fixed no-repeat;background-position: bottom left;background-size:cover;}
#a5 h1 {margin:50px 0 0 0;}
#menu ul li { font-size: 18px; }
#a6 { background:#000; color:#fff; height: auto;}
#ivid { position: relative; margin: 0 5%; text-align: center; max-width: 100%; min-height: 450px; }
#ivid iframe { position: absolute; top:0; left: 0; max-width: 100%; height: 100%; }
#videomenu ul li { font-size: 14px; }
#a7 h1 {margin:50px 0 0 0;}
#photowrapper { width: 90%; text-align: center; margin: 0; }
.photos-navigation { display:block; width:100%; margin: 25px; padding: 0; vertical-align:top; text-align:center; float: none; }
.photos-navigation ul { padding:0; margin:20px; list-style: disc; width:100%; position:relative; left:0; text-align:center; }
.photos-navigation li { padding:0 0 0 30px; list-style: disc; margin:0 0 0 -25px; display: inline-block; font: normal 14px/20px "texgyreadventor regular"; }
.photos-content { background: #ffffff; position: relative; display:block; width: 100%; height: auto; float: none; margin: 0 0 50px 0; }
.photos-content .img { width: 75px; height: auto; margin: 2px; border: 3px solid #fff; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; }
.toggle-photos { position: absolute; left: 45%; margin: 0 auto; }
.lightbox { position: absolute; left: 0; max-width: 470px; width: auto!important; height: auto!important; z-index: 10000; text-align: center; line-height: 0; font-weight: normal; }
.lb-outerContainer, .lb-dataContainer { position: relative; margin: 0 auto; max-width: 470px; width: auto!important; height: auto!important; }
.lightbox .lb-image { display: block; max-width: 450px; width: auto!important; height: auto!important; }
#a8 {background:url(Images/background-tour.jpg) no-repeat; background-size: cover; background-position: top right -100px; min-height: 500px; color:#fff; }
section article .tour { width: 100%; margin: 0; }
section article .uk { display:block; width:80%; margin:20px auto; vertical-align:top; text-align:left; float: none; }
section article .uk h3,.europe h3 { padding:0; margin:0; font:normal 18px/24px "texgyreadventor regular"; }
section article .uk p,.europe p { padding:0; margin:0; font:normal 14px/20px "texgyreadventor regular"; color:#fff; }
section article .europe { display:block; width:80%; margin:20px auto; vertical-align:top; text-align:left; }
section article .venue { margin-left: 20px; }
.tourtag { position: relative; left: 10%; display: block; margin: 0; width: 80%; font: normal 12px/18px "texgyreadventor regular"; }
#a9 {background-image:url(Images/background-taupe.png); background-repeat: repeat-x; background-position: bottom; background-size: cover; color: #fff; min-height: 550px;}
#a9 .fans-head { font:normal 24px/24px "texgyreadventor regular"; text-align: left; }
#a9 p { font:normal 14px/24px "texgyreadventor regular"; text-align: left; width:80%; margin: 50px 10% 0 10%; }
#a9 a { font:normal 14px/24px "texgyreadventor regular"; color: #6c8aa5; text-decoration: none; -webkit-transition: color 500ms ease;-moz-transition: color 500ms ease;-ms-transition: color 500ms ease;-o-transition: color 500ms ease;transition: color 500ms ease; }
#a9 a:hover { color: #fff; text-decoration: none;-webkit-transition: color 500ms ease;-moz-transition: color 500ms ease;-ms-transition: color 500ms ease;-o-transition: color 500ms ease;transition: color 500ms ease; }
#a9 .fancenter { height: auto;min-width: 150px;max-width: 250px;float: left;margin-right:2rem; }
#a9 img { border: 0; outline:none; }
#a9 img a { border: 0; outline:none; }
#a9 img a:hover { border: 0; outline:none; }
#a11 { background:#fff; color:#000; min-height: 300px; }
#a11 section article {width:90%; max-width:480px; min-width:300px; margin:0 auto; text-align:center; padding:100px 0 0 0;}
section article .imanagers { width:100%; min-height: 300px; margin: 50px auto 0 auto; overflow: hidden; display: block; }
#a12 { background:url(Images/background-blue.png) repeat-x fixed; background-size: contain; max-height: 250px; color:#fff; font:normal 20px/30px "texgyreadventor regular"; }
section article .experience {position: relative; display:block; width:100%; margin:-25px 0; vertical-align:top; text-align:center; padding: 0;}
section article .experience img {position: relative; display:inline-block; max-width:85px; height: auto; margin:0px 1%; vertical-align:top; text-align:left; float: none;}
section article .title {width: auto; margin:15px 0 -25px 0; padding: 0 15px; vertical-align:middle; text-align:center; display:block; float: none;}
#a13 { background:#fff; color:#000; }
section article .contactform { width: 90%; display:block; margin:0px 5%; vertical-align:top; text-align:left; }
section article .contacttext { width: 90%; display:block; margin:25px 5% 0 5%; vertical-align:top; text-align:left; }
section article .contacttext h2 { padding:0; margin:0; text-transform:uppercase; font:normal 22px/36px "texgyreadventor regular"; }
section article .contacttext p { padding:15px 0 0 0; margin:0; text-align: left; font:normal 12px/20px "texgyreadventor regular"; color:#000; }
label { display:block; margin-bottom: 10px; letter-spacing:2px; font: normal 20px/30px "texgyreadventor regular"; }
form { margin:0 auto; width:100%; }
input, textarea, file { width:100%; height:40px; background-color:#fff; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border:2px solid #699; padding:10px; margin-top:3px; font:normal 16px/24px "texgyreadventor regular"; color:#3a3a3a; }
input:focus, textarea:focus { border:2px solid #033; }
textarea { height:200px; background-color: #fff; }
#submit {/* background:url(images/submit.png); */ width:100%; height:45px; text-align: center; background-color: #699; color:#fff; }
#a15 {background:url(Images/photo-fin768.jpg) no-repeat fixed; background-size: auto; background-position: bottom right; height: 250px; color:#fff; }
footer {width:100%; background:#699; padding:30px 0; color:#fff;}
footer h2 {padding:0 0 0 15px; margin:0; font:normal 11px/11px "texgyreadventor regular";}
footer .website {position: absolute; left: 43%; margin:0; font:normal 11px/11px "texgyreadventor regular"; text-decoration: underline; }
footer .credits {position: absolute; right: 15px; }
}
